Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 0.5.1

Request #19484 Use XMLReader instead of PEAR::XML_Parser
Submitted: 2012-06-27 00:51 UTC Modified: 2012-08-06 17:53 UTC
From: alex_le Assigned: mrook
Status: Closed Package: VersionControl_SVN (version SVN)
PHP Version: Irrelevant OS:
Roadmaps: 0.5.0    
Subscription  


 [2012-06-27 00:51 UTC] alex_le (Alexander Opitz)
Description: ------------ http://de2.php.net/manual/de/xmlreader.installation.php Since PHP 5.1.0 is XMLReader activated by default and we depend on PHP 5.2.x or newer.

Comments

 [2012-06-27 00:51 UTC] alex_le (Alexander Opitz)
Will code this in my own branch on https://github.com/opi99/VersionControl_SVN
 [2012-08-05 15:33 UTC] alex_le (Alexander Opitz)
 [2012-08-06 17:53 UTC] mrook (Michiel Rook)
-Status: Open +Status: Closed -Assigned To: +Assigned To: mrook -Roadmap Versions: +Roadmap Versions: 0.4.1
This bug has been fixed in SVN. If this was a documentation problem, the fix will appear on pear.php.net by the end of next Sunday (CET). If this was a problem with the pear.php.net website, the change should be live shortly. Otherwise, the fix will appear in the package's next release. Thank you for the report and for helping us make PEAR better.